.main-section{
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
}

.img-service-group{
    width: 100%;
    height: 540px;
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px 0 0 0;
    position: relative;
    left: 50%;
    transform: translateX(-700px);
    background-image: url(../images/main/main-visual.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.img-service-group>img{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.vpn-service-box{
    position: absolute;
    top: -204px;
    left: 780px;
}

.vpn-service-box ul {
    display: grid;
    grid-template-columns: 300px 300px;
    gap: 0 20px;
}
.vpn-service-box ul li {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 30px;
    border: 1px solid var(--colorGray500);
    border-radius: var(--borderRadiusMd);
    background-color: var(--colorWhite);
    box-shadow: 2px 8px 24px 0 rgba(0, 0, 0, 0.12);
}
.vpn-service-box ul li img {
    margin-bottom: 20px;
}
.vpn-service-box ul li p:nth-of-type(1) {
    font-size: var(--fontSizeXl);
    font-weight: var(--fontWeightSemiBold);
    line-height: var(--lineHeightLg);
    margin-bottom: 10px;
}
.vpn-service-box .desc {
    margin-top: 0;
}
.vpn-service-box a {
    margin-top: 30px;
}

.quick-nav-group{
    width: 100%;
    height: 304px;
    margin-top: -100px;
    position: relative;
    overflow: hidden;
}

.quick-nav-group:before{
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--colorPrimary200);
    position: absolute;
    top: 0;
    right: 50%;
    transform: translateX(700px);
    border-radius: 0 10px 0 0;
}

.quick-nav-group .content-inner{
    height: 100%;
    display: grid;
    align-items: center;
    grid-template-columns: auto 1fr;
    gap: 0 60px;
    position: relative;
}

.quick-nav-box ul {
    display: flex;
    align-items: center;
    gap: 0 60px;
}
.quick-nav-box ul li a {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 102px;
    box-sizing: border-box;
}
.quick-nav-box ul li a:hover {
    margin-top: -20px;
}
.quick-nav-box ul li a img {
    padding: 27px;
    background-color: var(--colorWhite);
    border-radius: var(--borderRadiusSm);
}
.quick-nav-box ul li a p {
    line-height: var(--lineHeightSm);
    font-weight: var(--fontWeightSemiBold);
    margin-top: 16px;
}

.quick-nav-group .content-inner > p {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 24px;
    font-size: var(--fontSize3Xl);
    font-weight: var(--fontWeightBold);
}

.quick-nav-group .content-inner > p span {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--colorPrimary100);
}

.main-notice-section {
    position: relative;
    padding: 120px 0 200px 0;
    background-color: var(--colorWhite);
}
.main-notice-section .content-inner {
    display: flex;
}
.main-notice-section .main-title-group {
    margin-right: 100px;
}
.main-notice-section .table-group {
    width: calc(100% - 320px);
}
.main-notice-section .support-title-txt {
    display: flex;
    align-items: center;
    gap: 0 10px;
    width: 100%;
}
.main-notice-section .support-title-txt p {
    font-size: var(--fontSizeMd);
    line-height: var(--lineHeightBase);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.main-notice-section .main-title-group .btn-left-group {
    width: 148px;
}

.main-notice-section .content-inner .table-title-group {
    width: calc(100% - 35px);
}
.table-title-txt {
    display: flex;
    align-items: center;
    gap: 0 10px;
    width: calc(100% - 20px);
}
.table-title-txt p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.main-notice-section .content-inner .table-title-group > p:hover {
    color: var(--colorPrimary200);
    font-weight: var(--fontWeightSemiBold);
}

.main-ticket-request-section {
    position: absolute;
    top: -80px;
    left: 50%;
    transform: translateX(-50%);
    width: 1400px;
    overflow: hidden;
}
.main-ticket-request-section .content-inner {
    border-radius: var(--borderRadiusMd);
    background: url(../images/main/main-ip-change-bg.png) no-repeat center/cover;
}
.main-ticket-request-group {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 54px 80px;
}
.main-ticket-request-txt-group {
    display: flex;
    align-items: center;
    gap: 0 30px;
    color: var(--colorWhite);
}
.main-ticket-request-txt-group div {
    display: flex;
    align-items: center;
    gap: 0 50px;
}
.main-ticket-request-txt-group div p:nth-of-type(1) {
    font-size: var(--fontSize3Xl);
    font-weight: var(--fontWeightBold);
}
.main-ticket-request-txt-group div p:nth-of-type(2) {
    width: 430px;
    line-height: var(--lineHeightSm);
    color: var(--colorGray100);
}
.main-service-section {
    padding-top: 243px;
    position: relative;
}
.main-service-main-group {
    display: flex;
    justify-content: space-between;
}
.main-service-section .main-title-group {
    width: 620px;
}
.main-service-section .main-title-group .btn-left-group {
    width: 180px;
}
.main-service-box ul {
    width: 100%;
    display: flex;
    gap: 0 20px;
}
.main-service-box ul li {
    width: calc(50% - 10px);
    border: 1px solid var(--colorGray200);
    border-radius: var(--borderRadiusMd);
    background-color: var(--colorWhite);
    padding: 40px 60px;
}
.main-service-box ul li:hover {
    border: 1px solid var(--colorPrimary400);
    box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.14);
}
.main-service-box ul li a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0 20px;
}

.main-service-txt-group {
    display: flex;
    align-items: center;
    gap: 0 50px;
}
.main-service-txt-item {
    width: 330px;
}
.main-service-txt-item .desc {
    margin-top: 10px;
}
.main-service-txt-item p:first-child {
    font-size: var(--fontSizeXl);
    font-weight: var(--fontWeightSemiBold);
    line-height: var(--lineHeightLg);
}
@media all and (max-width: 1479px) {
    .img-service-group{
        border-radius: 0;
        left: 0;
        transform: none;
        margin-top: 138px;
    }

    .vpn-service-box{
        padding: 0 40px;
        box-sizing: border-box;
        top: -98px;
        left: auto;
    }

    .vpn-service-box ul {
        width: 100%;
        grid-template-columns: 1fr 1fr;
    }

    .quick-nav-group:before{
        right: 40px;
        transform: none;
    }

    .main-ticket-request-group {
        padding: 54px 40px;
    }
    .main-ticket-request-section {
        width: 100%;
        padding: 0 40px;
    }
}
@media all and (max-width: 1279px) {
    .vpn-service-box .desc {
        font-size: var(--fontSizeSm);
        line-height: var(--lineHeightXs);
    }
    .quick-nav-group {
        display: flex;
        align-items: flex-end;
        height: 264px;
        padding: 40px 0;
        margin-top: -160px;
    }
    .quick-nav-group .content-inner {
        align-items: flex-start;
        gap: 0 20px;
    }
    .quick-nav-group .content-inner > p {
        display: none;
    }
    .quick-nav-box {
        padding: 20px 0;
    }
    .quick-nav-box ul {
        gap: 0 20px;
    }
    .main-notice-section {
        padding: 80px 0 160px 0;
    }
    .main-notice-section .content-inner {
        flex-direction: column;
        gap: 0 0;
    }
    .main-notice-section .main-title-group {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        margin-right: 0;
    }
    .main-notice-section .content-inner .table-group {
        width: 100%;
        margin-top: 50px;
    }
    .main-notice-section .desc {
        text-align: center;
        width: 300px;
    }

    .main-ticket-request-section {
        width: 100%;
    }
    .main-ticket-request-group {
        padding: 33px 0;
    }
    .main-ticket-request-txt-group div {
        flex-direction: column;
        align-items: flex-start;
        gap: 6px 0;
    }

    .main-service-section {
        padding-top: 160px;
    }
    .main-service-main-group {
        flex-direction: column;
    }

    .main-service-main-group .title {
        text-align: center;
    }
    .main-service-section .main-title-group {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .main-service-main-group .desc {
        width: 620px;
        text-align: center;
        margin-top: 10px;
    }
    .main-service-main-group img {
        display: none;
    }
    .main-service-box {
        margin-top: 50px;
    }
    .main-service-box ul {
        flex-direction: column;
        gap: 20px 0;
    }
    .main-service-box ul li {
        flex: 1;
        width: auto;
    }
    .main-ticket-request-txt-group div p:nth-of-type(1) {
        font-size: var(--fontSizeXl);
        line-height: var(--lineHeightLg);
    }
    .main-service-txt-item p:first-child {
        font-size: var(--fontSizeLg);
        line-height: var(--lineHeightMd);
    }
}

@media all and (max-width: 767px) {
    .img-service-group{
        border-radius: 0;
        left: 0;
        transform: none;
        margin-top: 160px;
    }

    .vpn-service-box{
        padding: 0 15px;
        box-sizing: border-box;
        top: -130px;
        left: auto;
    }
    .vpn-service-box ul {
        grid-template-columns: 1fr;
        gap: 10px 0;
    }
    .vpn-service-box ul li{
        padding: 20px 15px;
    }
    .vpn-service-box ul li p:nth-of-type(1) {
        font-size: var(--fontSizeLg);
        line-height: var(--lineHeightMd);
        margin-bottom: 6px;
    }
    .vpn-service-box ul li img {
        margin-bottom: 10px;
    }
    .vpn-service-box a {
        margin-top: 20px;
    }
    .quick-nav-group {
        height: auto;
        margin: 0;
    }
    .quick-nav-group::before {
        right: 0;
        transform: none;
        border-radius: 0;
    }
    .quick-nav-group .content-inner {
        align-items: center;
        justify-content: center;
        margin-top: 0;
        grid-template-columns: auto;
        gap: 0;
    }
    .quick-nav-box {
        width: 100%;
        padding: 0;
    }
    .quick-nav-box ul {
        width: 330px;
        flex-wrap: wrap;
        justify-content: center;
        gap: 15px 12px;
    }
    .quick-nav-box ul li a p {
        font-size: var(--fontSizeSm);
        margin-top: 10px;
    }
    .quick-nav-box ul li img {
        max-width: 100%;
    }
    .main-notice-section {
        padding: 60px 0 120px 0;
    }
    .main-notice-section .main-title-group .btn-left-group {
        width: 100%;
    }
    .main-notice-section .content-inner .table-group {
        margin-top: 30px;
    }
    .table-group > ul > li{
        padding: 15px;
    }
    .main-notice-section .support-title-txt p {
        font-size: var(--fontSizeBase);
        line-height: var(--lineHeightSm);
    }
    .main-ticket-request-section {
        top: -60px;
        padding: 0 15px;
    }
    .main-ticket-request-group {
        padding: 20px 0;
    }
    .main-ticket-request-txt-group {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px 0;
    }
    .main-ticket-request-section .content-inner {
        padding: 0 15px;
    }
    .main-ticket-request-txt-group img {
        width: 24px;
        height: 24px;
    }
    .main-ticket-request-txt-group div p:nth-of-type(1) {
        font-size: var(--fontSizeLg);
        line-height: var(--lineHeightMd);
    }
    .main-ticket-request-txt-group div p:nth-of-type(2) {
        width: 100%;
        font-size: var(--fontSizeSm);
        line-height: var(--lineHeightXs);
    }
    .main-ticket-request-group > img {
        display: none;
    }
    .main-service-main-group .desc {
        width: 300px;
    }
    .main-service-section {
        padding-top: 178px;
    }
    .main-service-section .main-title-group .btn-left-group {
        width: 100%;
    }
    .main-service-box {
        margin-top: 30px;
    }
    .main-service-box ul{
        gap: 10px 0;
    }
    .main-service-box ul li {
        padding: 20px 15px;
    }
    .main-service-box ul li a > img {
        width: 16px;
        height: 16px;
    }
    .main-service-txt-group {
        gap: 0 20px;
    }
    .main-service-txt-group img {
        width: 48px;
        height: 48px;
    }
    .main-service-txt-item {
        width: auto;
    }
    .main-service-txt-item .desc {
        margin-top: 6px;
    }
    .main-service-txt-item p:first-child {
        font-size: var(--fontSizeMd);
    }

}
